/* ------------------ STYLE FOR LOGIN PAGE / EXTENDED CSS ---------------------*/

.login{
   background: none repeat scroll 0 0 #FFFFFF;
    cursor: pointer;
    margin: 0 59px 10px 0;
    padding: 10px;
    position: relative;
    top: 159px;
    width: 689px;
}

.login h3{
  font-family: DINWeb-Bold,sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    text-decoration: none;
}

.tx-felogin-pi1 fieldset{
    background-color: #F0F0F0;
    border: 1px solid #CCCCCC;
    padding: 10px;
  margin-bottom:0px;
}

.tx-felogin-pi1 legend{
  color:#515151;
  font-weight: bold;
}

.tx-felogin-pi1 label{
  color: #515151;
    display: block;
    float: left;
    font-weight: bold;
    white-space: normal;
    width: 200px;
    line-height: 1.3;
}

.tx-felogin-pi1 input{
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    box-shadow: 0 0 5px #EEEEEE inset;
  -moz-box-shadow: 0 0 5px #EEEEEE inset; 
  -webkit-box-shadow: 0 0 5px #EEEEEE inset;
    padding: 2px;
    width: 300px;
}

.tx-felogin-pi1 form{
  margin-top:10px;
    margin-bottom: 20px;
  color: #C00525;
}

.login .tx_stcardcontent_top{
  display: none;
}

input.loginSubmit{
  width:120px;
  margin-top:10px;
  font-size:13px;
  text-transform: uppercase;
  color:#C00525;
  font-family: DINWeb-Bold;
}

.inputWrap{
  margin: 0 0 0.5em;
}

label.userLogin{
  width:auto;
  padding-right:5px;
}

#c18 h1{
  color: #C00525;
}

.login .csc-default:not(:last-child) {
  border-bottom:1px solid #666;
}

#c16{
  border-bottom:0px;
}

.sideMenu{
    background: none repeat scroll 0 0 #FFFFFF;
    height: 100%;
    left: 778px;
    position: fixed;
    top: 159px;
    width: 203px;
    height: 203px;
  padding:10px;
}

.sideMenu a{
  font-family: DINWeb-Bold,sans-serif;
    font-weight: normal;
    line-height: 16px;
    text-transform: uppercase;
  color: #C00525;
    font-size: 16px;
  text-decoration: none;
  background: url(../../images/leftarrow.png) no-repeat 0px 5px;
  padding-left: 13px;
  vertical-align:top;
}

/* Anmeldung Download */
input[id="user"], input[id="pass"] {
  border: solid 1px #ccc !important;
  background: #fff !important;
  width:  200px !important;
  height:  18px !important;
}

#download{
  width:1000px;
  position:relative;
}

#download #logo{
  left:0px;
}

#download h3 {
  font-size: 1.5em;
}

#download h1 {
  margin-top:10px;
  font-size: 14px;
}

#download a {
  font-size: 14px;
}

#download p.csc-uploads-description {
  font-size: 14px !important;
}

#download .csc-textpic img {
  margin: 10px 0;
  width: 128px;
}

#c115 .csc-uploads, #c165 .csc-uploads, #c558 .csc-uploads, #c981 .csc-uploads, #c982 .csc-uploads, #c983 .csc-uploads, #c1006 .csc-uploads, #c1007 .csc-uploads, #c1008 .csc-uploads, #c1009 .csc-uploads{
  margin-bottom:0px;
}

#c115, #c165, #c558, #c981, #c982, #c983, #c1006, #c1007, #c1008, #c1009{
  margin-top:10px;
}

#c115 .csc-uploads-icon img, #c165 .csc-uploads-icon img, #c558 .csc-uploads-icon img, #c981 .csc-uploads-icon img, #c982 .csc-uploads-icon img, #c983 .csc-uploads-icon img, #c1006 .csc-uploads-icon img, #c1007 .csc-uploads-icon img, #c1008 .csc-uploads-icon img, #c1009 .csc-uploads-icon img{
  position:relative;
  top:3px;
}

#c115 .csc-uploads-fileName, #c165 .csc-uploads-fileName, #c558 .csc-uploads-fileName, #c981 .csc-uploads-fileName, #c982 .csc-uploads-fileName, #c983 .csc-uploads-fileName, #c1006 .csc-uploads-fileName, #c1007 .csc-uploads-fileName, #c1008 .csc-uploads-fileName, #c1009 .csc-uploads-fileName{
  padding-top:0px;
}

#c115 .csc-uploads-description, #c165 .csc-uploads-description, #c558 .csc-uploads-description, #c981 .csc-uploads-description, #c982 .csc-uploads-description, #c983 .csc-uploads-description, #c1006 .csc-uploads-description, #c1007 .csc-uploads-description, #c1008 .csc-uploads-description, #c1009 .csc-uploads-description{
    color: #000000;
    font-family: DINWeb-Bold,sans-serif;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
    margin: 0;
    text-transform: uppercase;
}

#c115 .csc-uploads-fileName, #c165 .csc-uploads-fileName, #c558 .csc-uploads-fileName, #c981 .csc-uploads-fileName, #c982 .csc-uploads-fileName, #c983 .csc-uploads-fileName, #c1006 .csc-uploads-fileName, #c1007 .csc-uploads-fileName, #c1008 .csc-uploads-fileName, #c1009 .csc-uploads-fileName{
  vertical-align:top;
}

#c115 .csc-uploads-description, #c165 .csc-uploads-description, #c558 .csc-uploads-description, #c981 .csc-uploads-description, #c982 .csc-uploads-description, #c983 .csc-uploads-description, #c1006 .csc-uploads-description, #c1007 .csc-uploads-description, #c1008 .csc-uploads-description, #c1009 .csc-uploads-description{
  margin-bottom:5px;
}

#c115 .csc-uploads-fileName, #c165 .csc-uploads-fileName, #c558 .csc-uploads-fileName, #c981 .csc-uploads-fileName, #c982 .csc-uploads-fileName, #c983 .csc-uploads-fileName, #c1006 .csc-uploads-fileName, #c1007 .csc-uploads-fileName, #c1008 .csc-uploads-fileName, #c1009 .csc-uploads-fileName{
  padding-top:10px;
}

#c68{
  margin-top:30px;
}

#c18{
  border-bottom:0px;
}
#c968{
  border-bottom:0px;
}
#c115 .csc-uploads, #c165 .csc-uploads, #c558 .csc-uploads, #c981 .csc-uploads, #c982 .csc-uploads, #c983 .csc-uploads, #c1006 .csc-uploads, #c1007 .csc-uploads, #c1008 .csc-uploads, #c1009 .csc-uploads{
  width:100%;
}

#c115 .csc-uploads tr, #c165 .csc-uploads tr, #c558 .csc-uploads tr, #c981 .csc-uploads tr , #c982 .csc-uploads tr , #c983 .csc-uploads tr, #c1006 .csc-uploads tr, #c1007 .csc-uploads tr, #c1008 .csc-uploads tr, #c1009 .csc-uploads tr  {
  border-bottom:1px solid #666;
  width:100%;
}

#c115 .csc-uploads li, #c165 .csc-uploads li, #c558 .csc-uploads li, #c981 .csc-uploads li , #c982 .csc-uploads li , #c983 .csc-uploads li, #c1006 .csc-uploads li, #c1007 .csc-uploads li, #c1008 .csc-uploads li, #c1009 .csc-uploads li  {
    border-bottom:1px solid #666;
    width:100%;
}

#c115 .csc-uploads-icon, #c165 .csc-uploads-icon, #c558 .csc-uploads-icon, #c981 .csc-uploads-icon, #c982 .csc-uploads-icon, #c983 .csc-uploads-icon, #c1006 .csc-uploads-icon, #c1007 .csc-uploads-icon, #c1008 .csc-uploads-icon, #c1009 .csc-uploads-icon{
  width:130px;
}
